.datatable-content {
  position: relative;
  display: block;
  /*overflow: hidden;*/
}

table.dataTable {
  width: 100% !important;
  margin: 0 auto;
  clear: both;
  border-collapse: separate;
  border-spacing: 0;
  /*
   * Header and footer styles
   */
  /*
   * Body styles
   */
  font-size: 12px;
}
table.dataTable thead th,
table.dataTable tfoot th {
  font-weight: bold;
}
table.dataTable thead th,
table.dataTable thead td {
  padding: 10px 10px;
  border-bottom: 1px solid #111111;
  text-transform: uppercase;
  text-align: left;
  font-size: 12px;
}
table.dataTable thead th:active,
table.dataTable thead td:active {
  outline: none;
}
table.dataTable tfoot th,
table.dataTable tfoot td {
  padding: 10px 18px 6px 18px;
  border-top: 1px solid #111111;
}
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
  cursor: pointer;
  *cursor: hand;
}
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
  background-repeat: no-repeat;
  background-position: center right;
}
table.dataTable thead .sorting {
  /*background-image: url("../images/sort_both.png");*/
}
table.dataTable thead .sorting_asc {
  /*background-image: url("../images/sort_asc.png");*/
}
table.dataTable thead .sorting_desc {
  /*background-image: url("../images/sort_desc.png");*/
}
table.dataTable thead .sorting_asc_disabled {
  /*background-image: url("../images/sort_asc_disabled.png");*/
}
table.dataTable thead .sorting_desc_disabled {
  /*background-image: url("../images/sort_desc_disabled.png");*/
}
table.dataTable tbody tr {
  background-color: white;
  text-align: left;
}
table.dataTable tbody tr.selected {
  background-color: #b0bed9;
}
table.dataTable tbody th,
table.dataTable tbody td {
  padding: 10px 10px 8px;
}
table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
  border-top: 1px solid #dddddd;
}
table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
table.dataTable.display tbody tr:first-child td {
  border-top: none;
}
table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
  border-top: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}
table.dataTable.cell-border tbody tr th:first-child,
table.dataTable.cell-border tbody tr td:first-child {
  border-left: 1px solid #dddddd;
}
table.dataTable.cell-border tbody tr:first-child th,
table.dataTable.cell-border tbody tr:first-child td {
  border-top: none;
}
table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
  background-color: #f9f9f9;
}
table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
  background-color: #abb9d3;
}
table.dataTable.hover tbody tr:hover,
table.dataTable.hover tbody tr.odd:hover,
table.dataTable.hover tbody tr.even:hover, table.dataTable.display tbody tr:hover,
table.dataTable.display tbody tr.odd:hover,
table.dataTable.display tbody tr.even:hover {
  background-color: whitesmoke;
}
table.dataTable.hover tbody tr:hover.selected,
table.dataTable.hover tbody tr.odd:hover.selected,
table.dataTable.hover tbody tr.even:hover.selected, table.dataTable.display tbody tr:hover.selected,
table.dataTable.display tbody tr.odd:hover.selected,
table.dataTable.display tbody tr.even:hover.selected {
  background-color: #a9b7d1;
}
table.dataTable.order-column tbody tr > .sorting_1,
table.dataTable.order-column tbody tr > .sorting_2,
table.dataTable.order-column tbody tr > .sorting_3, table.dataTable.display tbody tr > .sorting_1,
table.dataTable.display tbody tr > .sorting_2,
table.dataTable.display tbody tr > .sorting_3 {
  background-color: #f9f9f9;
}
table.dataTable.order-column tbody tr.selected > .sorting_1,
table.dataTable.order-column tbody tr.selected > .sorting_2,
table.dataTable.order-column tbody tr.selected > .sorting_3, table.dataTable.display tbody tr.selected > .sorting_1,
table.dataTable.display tbody tr.selected > .sorting_2,
table.dataTable.display tbody tr.selected > .sorting_3 {
  background-color: #acbad4;
}
table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
  background-color: #f1f1f1;
}
table.dataTable.display tbody tr.odd > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
  background-color: #f3f3f3;
}
table.dataTable.display tbody tr.odd > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
  background-color: whitesmoke;
}
table.dataTable.display tbody tr.odd.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {
  background-color: #a6b3cd;
}
table.dataTable.display tbody tr.odd.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {
  background-color: #a7b5ce;
}
table.dataTable.display tbody tr.odd.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {
  background-color: #a9b6d0;
}
table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
  background-color: #f9f9f9;
}
table.dataTable.display tbody tr.even > .sorting_2, table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
  background-color: #fbfbfb;
}
table.dataTable.display tbody tr.even > .sorting_3, table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
  background-color: #fdfdfd;
}
table.dataTable.display tbody tr.even.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {
  background-color: #acbad4;
}
table.dataTable.display tbody tr.even.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {
  background-color: #adbbd6;
}
table.dataTable.display tbody tr.even.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {
  background-color: #afbdd8;
}
table.dataTable.display tbody tr:hover > .sorting_1,
table.dataTable.display tbody tr.odd:hover > .sorting_1,
table.dataTable.display tbody tr.even:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1,
table.dataTable.order-column.hover tbody tr.odd:hover > .sorting_1,
table.dataTable.order-column.hover tbody tr.even:hover > .sorting_1 {
  background-color: #eaeaea;
}
table.dataTable.display tbody tr:hover > .sorting_2,
table.dataTable.display tbody tr.odd:hover > .sorting_2,
table.dataTable.display tbody tr.even:hover > .sorting_2, table.dataTable.order-column.hover tbody tr:hover > .sorting_2,
table.dataTable.order-column.hover tbody tr.odd:hover > .sorting_2,
table.dataTable.order-column.hover tbody tr.even:hover > .sorting_2 {
  background-color: #ebebeb;
}
table.dataTable.display tbody tr:hover > .sorting_3,
table.dataTable.display tbody tr.odd:hover > .sorting_3,
table.dataTable.display tbody tr.even:hover > .sorting_3, table.dataTable.order-column.hover tbody tr:hover > .sorting_3,
table.dataTable.order-column.hover tbody tr.odd:hover > .sorting_3,
table.dataTable.order-column.hover tbody tr.even:hover > .sorting_3 {
  background-color: #eeeeee;
}
table.dataTable.display tbody tr:hover.selected > .sorting_1,
table.dataTable.display tbody tr.odd:hover.selected > .sorting_1,
table.dataTable.display tbody tr.even:hover.selected > .sorting_1, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1,
table.dataTable.order-column.hover tbody tr.odd:hover.selected > .sorting_1,
table.dataTable.order-column.hover tbody tr.even:hover.selected > .sorting_1 {
  background-color: #a1aec7;
}
table.dataTable.display tbody tr:hover.selected > .sorting_2,
table.dataTable.display tbody tr.odd:hover.selected > .sorting_2,
table.dataTable.display tbody tr.even:hover.selected > .sorting_2, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2,
table.dataTable.order-column.hover tbody tr.odd:hover.selected > .sorting_2,
table.dataTable.order-column.hover tbody tr.even:hover.selected > .sorting_2 {
  background-color: #a2afc8;
}
table.dataTable.display tbody tr:hover.selected > .sorting_3,
table.dataTable.display tbody tr.odd:hover.selected > .sorting_3,
table.dataTable.display tbody tr.even:hover.selected > .sorting_3, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3,
table.dataTable.order-column.hover tbody tr.odd:hover.selected > .sorting_3,
table.dataTable.order-column.hover tbody tr.even:hover.selected > .sorting_3 {
  background-color: #a4b2cb;
}
table.dataTable.no-footer {
  border-bottom: 1px solid #111111;
}
table.dataTable.nowrap th, table.dataTable.nowrap td {
  white-space: nowrap;
}
table.dataTable.compact thead th,
table.dataTable.compact thead td {
  padding: 4px 17px 4px 4px;
}
table.dataTable.compact tfoot th,
table.dataTable.compact tfoot td {
  padding: 4px;
}
table.dataTable.compact tbody th,
table.dataTable.compact tbody td {
  padding: 4px;
}
table.dataTable th.dt-left,
table.dataTable td.dt-left {
  text-align: left;
}
table.dataTable th.dt-center,
table.dataTable td.dt-center,
table.dataTable td.dataTables_empty {
  text-align: center;
}
table.dataTable th.dt-right,
table.dataTable td.dt-right {
  text-align: right;
}
table.dataTable th.dt-justify,
table.dataTable td.dt-justify {
  text-align: justify;
}
table.dataTable th.dt-nowrap,
table.dataTable td.dt-nowrap {
  white-space: nowrap;
}
table.dataTable thead th.dt-head-left,
table.dataTable thead td.dt-head-left,
table.dataTable tfoot th.dt-head-left,
table.dataTable tfoot td.dt-head-left {
  text-align: left;
}
table.dataTable thead th.dt-head-center,
table.dataTable thead td.dt-head-center,
table.dataTable tfoot th.dt-head-center,
table.dataTable tfoot td.dt-head-center {
  text-align: center;
}
table.dataTable thead th.dt-head-right,
table.dataTable thead td.dt-head-right,
table.dataTable tfoot th.dt-head-right,
table.dataTable tfoot td.dt-head-right {
  text-align: right;
}
table.dataTable thead th.dt-head-justify,
table.dataTable thead td.dt-head-justify,
table.dataTable tfoot th.dt-head-justify,
table.dataTable tfoot td.dt-head-justify {
  text-align: justify;
}
table.dataTable thead th.dt-head-nowrap,
table.dataTable thead td.dt-head-nowrap,
table.dataTable tfoot th.dt-head-nowrap,
table.dataTable tfoot td.dt-head-nowrap {
  white-space: nowrap;
}
table.dataTable tbody th.dt-body-left,
table.dataTable tbody td.dt-body-left {
  text-align: left;
}
table.dataTable tbody th.dt-body-center,
table.dataTable tbody td.dt-body-center {
  text-align: center;
}
table.dataTable tbody th.dt-body-right,
table.dataTable tbody td.dt-body-right {
  text-align: right;
}
table.dataTable tbody th.dt-body-justify,
table.dataTable tbody td.dt-body-justify {
  text-align: justify;
}
table.dataTable tbody th.dt-body-nowrap,
table.dataTable tbody td.dt-body-nowrap {
  white-space: nowrap;
}

table.dataTable,
table.dataTable th,
table.dataTable td {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/*
 * Control feature layout
 */
.dataTables_wrapper {
  position: relative;
  clear: both;
  *zoom: 1;
  zoom: 1;
  /*overflow: hidden;*/
  position: relative;
}
.dataTables_wrapper .dataTables_length {
  float: right;
  margin-right: 5px;
}
.dataTables_wrapper .dataTables_filter {
  float: left;
  text-align: left;
    width: 40%;

}
.dataTables_wrapper .dataTables_filter label {
  font-weight: normal;
  white-space: nowrap;
  text-align: left;
  width: 100%;
}
.dataTables_wrapper .dataTables_filter input, .dataTables_wrapper select {
  margin-left: 1px;
  -webkit-box-shadow: none !important;
  background-color: #ECEDEE;
  border: 1px solid #ECEDEE;
  box-shadow: none !important;
  color: #555555;
  display: inline-block;
  font-size: 13px;
  height: auto;
  line-height: normal;
  padding: 9px 12px 8px;
  vertical-align: middle;
  width: 100%;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;

  border-radius: 999px;
  background: rgba(255, 255, 255, 0.95);
  box-shadow: inset none;
}
.datatable-icon {
  font-size: 15px;
  background: #e9ebef;
  padding: 7px;
  display: inline-table;
  position: relative;
  top: 2px;
  border-radius: 100%;
  left: -31px;
}
.dataTables_wrapper .dataTables_filter input::-webkit-input-placeholder {
  color: #B5B5B5;
}
.dataTables_wrapper .dataTables_filter input::-moz-placeholder {
  color: #B5B5B5;
}
.dataTables_wrapper .dataTables_filter input::-moz-placeholder {
  color: #B5B5B5;
}
.dataTables_wrapper .dataTables_filter input::-ms-input-placeholder {
  color: #B5B5B5;
}
.dataTables_wrapper .dataTables_filter input:focus, .dataTables_wrapper .dataTables_length select:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  background-color: #ffffff !important;
  background-color: #e9ebef !important;
  border-color: #A0BDDA;
  border: 1px solid #CFD2D6;
  box-shadow: none;
  outline: none;
  outline: none !important;
}
.dataTables_wrapper .dataTables_length select {
  width: auto;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.dataTables_wrapper .dataTables_length label {
  white-space: nowrap;
  text-align: left;
}
.dataTables_wrapper .dataTables_info {
  clear: both;
  float: left;
  padding-top: 15px;
}
.dataTables_wrapper .dataTables_paginate {
  float: right;
  text-align: right;
  padding-top: 10px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  box-sizing: border-box;
  display: inline-block;
  min-width: 1.5em;
  padding: 0.5em 1em;
  margin-left: -1px;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  *cursor: hand;
  /*color: #333333 !important;*/
  border: 1px solid transparent;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  /*color: #333333 !important;*/
  /*border: 1px solid #cacaca;*/
  /*background-color: white;*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, gainsboro));*/
  /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(top, white 0%, gainsboro 100%);*/
  /* Chrome10+,Safari5.1+ */
  /*background: -moz-linear-gradient(top, white 0%, gainsboro 100%);*/
  /* FF3.6+ */
  /*background: -ms-linear-gradient(top, white 0%, gainsboro 100%);*/
  /* IE10+ */
  /*background: -o-linear-gradient(top, white 0%, gainsboro 100%);*/
  /* Opera 11.10+ */
  /*background: linear-gradient(to bottom, white 0%, gainsboro 100%);*/
  /* W3C */

  position: relative;
  /*float: left;*/
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
  /*cursor: default;*/
  color: #666 !important;
  border: 1px solid rgba(0, 0, 0, 0.07);
  background: transparent;
  box-shadow: none;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  /*color: white !important;*/
  /*border: 1px solid #111111;*/
  /*background-color: #585858;*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111111));*/
  /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(top, #585858 0%, #111111 100%);*/
  /* Chrome10+,Safari5.1+ */
  /*background: -moz-linear-gradient(top, #585858 0%, #111111 100%);*/
  /* FF3.6+ */
  /*background: -ms-linear-gradient(top, #585858 0%, #111111 100%);*/
  /* IE10+ */
  /*background: -o-linear-gradient(top, #585858 0%, #111111 100%);*/
  /* Opera 11.10+ */
  /*background: linear-gradient(to bottom, #585858 0%, #111111 100%);*/
  /* W3C */
  background-color: #f2f3f4 !important;
  color: #23527c !important;
  border-color: #ddd !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
  outline: none;
  /*background-color: #2b2b2b;*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));*/
  /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);*/
  /* Chrome10+,Safari5.1+ */
  /*background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);*/
  /* FF3.6+ */
  /*background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);*/
  /* IE10+ */
  /*background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);*/
  /* Opera 11.10+ */
  /*background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);*/
  /* W3C */
  box-shadow: inset 0 0 3px #111;
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.dataTables_wrapper .dataTables_paginate .ellipsis {
  padding: 0 1em;
}
.dataTables_wrapper .dataTables_processing {
  position: absolute;
  top: 50%;
  left: 1px;
  width: 99.8%;
  padding: 15px;
  z-index: 10;
  text-align: center;
  font-size: 1.2em;
  background-color: #fff;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6+ */
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  /* IE10+ */
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  /* Opera 11.10+ */
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  /* W3C */
}
.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
  color: #333333;
}
.dataTables_wrapper .dataTables_scroll {
  clear: both;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
  *margin-top: -1px;
  -webkit-overflow-scrolling: touch;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th > div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td > div.dataTables_sizing {
  height: 0;
  overflow: hidden;
  margin: 0 !important;
  padding: 0 !important;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
  border-bottom: 1px solid #111111;
}
.dataTables_wrapper.no-footer div.dataTables_scrollHead table,
.dataTables_wrapper.no-footer div.dataTables_scrollBody table {
  border-bottom: none;
}
.dataTables_wrapper:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}

@media screen and (max-width: 767px) {
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_paginate {
    float: none;
    text-align: center !important;
  }
  .dataTables_wrapper .dataTables_paginate {
    margin-top: 0.5em;
  }
  .dataTables_wrapper .dataTables_paginate a.paginate_button.previous {
    display: inline;
  }
  .dataTables_wrapper .dataTables_paginate a.paginate_button.next {
      display: inline;
  }
  .dataTables_wrapper .dataTables_paginate a.paginate_button {
      display: none;
  }
}
@media screen and (max-width: 640px) {
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter {
    float: none;
    text-align: center;
  }
  .dataTables_wrapper .dataTables_filter {
    margin-top: 0.5em;
  }
}





.table>tbody>tr td,.table>tbody>tr th,.table>tfoot>tr td,.table>tfoot>tr th,.table>thead>tr td,.table>thead>tr th {
    border-color: #dbe0e2
}

.table>tbody>tr td:first-child,.table>tbody>tr th:first-child,.table>tfoot>tr td:first-child,.table>tfoot>tr th:first-child,.table>thead>tr td:first-child,.table>thead>tr th:first-child {
    padding-left: 15px
}

.table>thead>tr th:last-child {
  min-width: 140px;
}

.nonprescribedmedication thead th:last-child {
  min-width: 175px !important;
}

.table>tbody>tr td:last-child,.table>tbody>tr th:last-child,.table>tfoot>tr td:last-child,.table>tfoot>tr th:last-child,.table>thead>tr td:last-child,.table>thead>tr th:last-child {
    padding-right: 15px
}

.table.table-no-border>tbody>tr td,.table.table-no-border>tbody>tr th,.table.table-no-border>tfoot>tr td,.table.table-no-border>tfoot>tr th,.table.table-no-border>thead>tr td,.table.table-no-border>thead>tr th {
    border: 0
}

.table.table-custom {
    border-collapse: separate
}

.table.table-custom>tbody>tr td,.table.table-custom>tbody>tr th,.table.table-custom>tfoot>tr td,.table.table-custom>tfoot>tr th,.table.table-custom>thead>tr td,.table.table-custom>thead>tr th {
    padding: 8px
}

.table.table-custom>thead>tr td,.table.table-custom>thead>tr th {
    border-color: #798992;
    border-width: 1px;
    position: relative
}

.table.table-custom>thead>tr td.sorting:after,.table.table-custom>thead>tr td.st-sort-ascent:after,.table.table-custom>thead>tr td.st-sort-descent:after,.table.table-custom>thead>tr th.sorting:after,.table.table-custom>thead>tr th.st-sort-ascent:after,.table.table-custom>thead>tr th.st-sort-descent:after {
    position: absolute;
    top: 12px;
    right: 8px;
    display: block;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.table.table-custom>thead>tr td.sorting:after,.table.table-custom>thead>tr th.sorting:after {
    content: "\f0dc";
    color: #dbe0e2
}

.table.table-custom>thead>tr td.st-sort-ascent:after,.table.table-custom>thead>tr th.st-sort-ascent:after {
    content: "\f0de";
    top: 14px;
    color: #428bca
}

.table.table-custom>thead>tr td.st-sort-descent:after,.table.table-custom>thead>tr th.st-sort-descent:after {
    content: "\f0dd";
    top: 8px;
    color: #428bca
}

.table.table-custom>tbody>tr:first-child td,.table.table-custom>tbody>tr:first-child th {
    border-top: 0
}

.table.table {
    margin-top: 0!important;
    margin-bottom: 0!important
}

.table.tleft {
  text-align: left;
}

.table-responsive {
    overflow-x: visible
}

[class*=bg-]:not(.bg-default) .table>tbody>tr td,[class*=bg-]:not(.bg-default) .table>tbody>tr th,[class*=bg-]:not(.bg-default) .table>tfoot>tr td,[class*=bg-]:not(.bg-default) .table>tfoot>tr th,[class*=bg-]:not(.bg-default) .table>thead>tr td,[class*=bg-]:not(.bg-default) .table>thead>tr th {
    border-color: rgba(255,255,255,.15)
}

[class*=bg-]:not(.bg-default) .table.table-bordered {
    border-collapse: separate;
    border: 0
}

[class*=bg-]:not(.bg-default) .table.table-bordered>tbody>tr td,[class*=bg-]:not(.bg-default) .table.table-bordered>tbody>tr th,[class*=bg-]:not(.bg-default) .table.table-bordered>tfoot>tr td,[class*=bg-]:not(.bg-default) .table.table-bordered>tfoot>tr th,[class*=bg-]:not(.bg-default) .table.table-bordered>thead>tr td,[class*=bg-]:not(.bg-default) .table.table-bordered>thead>tr th {
    border-bottom: 0;
    border-right: 0
}

[class*=bg-]:not(.bg-default) .table.table-hover>tbody>tr:hover td,[class*=bg-]:not(.bg-default) .table.table-hover>tbody>tr:hover th {
    background-color: rgba(255,255,255,.1)
}

table.dataTable thead th {
    position: relative;
    background-image: none!important
}

table.dataTable thead th.sorting:after,table.dataTable thead th.sorting_asc:after,table.dataTable thead th.sorting_desc:after {
    position: absolute;
    top: 12px;
    right: 8px;
    display: block;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

table.dataTable thead th.sorting:after {
    /*content: "\f0dc";*/
    color: #dbe0e2
}

table.dataTable thead th.sorting_asc:after {
    /*content: "\f0de";*/
    top: 16px
}

table.dataTable thead th.sorting_desc:after {
    /*content: "\f0dd"*/
}

div.dataTables_scrollBody table.dataTable thead th.sorting:after,div.dataTables_scrollBody table.dataTable thead th.sorting_asc:after,div.dataTables_scrollBody table.dataTable thead th.sorting_desc:after {
    content: ""
}

div.dataTables_paginate a.first, div.dataTables_paginate a.previous {
    position: relative;
    padding-left: 24px!important;
}

div.dataTables_paginate a.last, div.dataTables_paginate a.next {
    position: relative;
    padding-right: 24px!important;

}

div.dataTables_paginate a.first:before,
div.dataTables_paginate a.last:after,
div.dataTables_paginate a.next:after,
div.dataTables_paginate a.previous:before {
    position: absolute;
    top: 8px;
    left: 10px;
    display: block;
    display: inline-block;
    font-family: FontAwesome;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

div.dataTables_paginate a.last:after,div.dataTables_paginate a.next:after {
    left: auto;
    right: 10px
}

div.dataTables_paginate a.first:before {
    content: "\f100"
}

div.dataTables_paginate a.previous:before {
    content: "\f104"
}

div.dataTables_paginate a.next:after {
    content: "\f105"
}

div.dataTables_paginate a.last:after {
    content: "\f101"
}

div.dataTables_paginate a.last:after, div.dataTables_paginate a.next:after {
  left: auto;
  right: 10px;
}

.p-0 .dataTables_wrapper>.row {
    padding: 15px
}

.dataTables_wrapper .dataTables_filter,.dataTables_wrapper .dataTables_info,.dataTables_wrapper .dataTables_length,.dataTables_wrapper .dataTables_paginate,.dataTables_wrapper .dataTables_processing {
    color: #616f77;
    font-size: 12px
}

.dataTables_wrapper .pagination {
    margin: 0
}

.dataTables_wrapper .pagination>li>a,.dataTables_wrapper .pagination>li>span {
    padding: 5px 10px
}

.dataTables_wrapper .DTTT {
    margin-bottom: 15px;
    margin-left: 10px
}

.dataTables_wrapper .ColVis {
    margin-left: 10px
}

.dataTables_wrapper table>tbody .row_selected {
    background-color: rgba(0,0,0,.05)
}

.dataTables_wrapper table>tbody .parent td,.dataTables_wrapper table>tbody .parent th {
    background-color: #f5f5f5
}

.dataTables_wrapper table>tbody .child td,.dataTables_wrapper table>tbody .child th {
    background-color: #fafafa
}

.dataTables_wrapper table.table-custom+.row {
    padding: 15px 0 0
}

.dataTables_wrapper table.table-custom>thead td.sorting_asc,.dataTables_wrapper table.table-custom>thead td.sorting_desc,.dataTables_wrapper table.table-custom>thead th.sorting_asc,.dataTables_wrapper table.table-custom>thead th.sorting_desc {
    color: #428bca;
    border-bottom: 3px solid #428bca!important;
    padding-bottom: 4px
}

.dataTables_wrapper table.table-custom>thead td.sorting,.dataTables_wrapper table.table-custom>thead th.sorting {
    padding-bottom: 6px;
    transition: background-color .4s,color .4s
}

.dataTables_wrapper table.table-custom>thead td.sorting:hover,.dataTables_wrapper table.table-custom>thead th.sorting:hover {
    color: #6aa3d5;
    border-color: #6aa3d5;
    background-color: #fafafa
}

.dataTables_wrapper table>tfoot {
    background-color: #dbe0e2
}

.dataTables_wrapper table>tfoot .filter_column input {
    width: 100%
}

.dataTables_wrapper .dataTables_scroll {
    margin-bottom: 10px
}

.dataTables_wrapper .dataTables_scroll .dataTables_scrollBody {
    border-bottom: 0!important
}

.dataTables_wrapper .dataTables_scroll .dataTables_scrollBody table {
    margin-top: 0!important
}

.dataTables_wrapper .dataTables_scroll .dataTables_scrollBody table tbody tr:last-child td {
    border-bottom: 1px solid #dbe0e2!important
}

.dataTables_wrapper .dataTables_scroll .dataTables_scrollBody thead>tr>th {
    border-bottom: 0!important
}

.dataTables_wrapper .dataTables_scroll .dataTables_scrollBody thead {
  visibility: hidden;
}

.dataTables_wrapper .inline-controls div.dataTables_info,.dataTables_wrapper .inline-controls div.dataTables_length,.dataTables_wrapper .inline-controls div.dataTables_paginate {
    display: inline-block!important;
    float: none!important;
    padding: 0!important;
    margin: 0!important;
    position: static!important
}

.dataTables_wrapper .inline-controls div.dataTables_info .seperator,.dataTables_wrapper .inline-controls div.dataTables_length .seperator,.dataTables_wrapper .inline-controls div.dataTables_paginate .seperator {
    padding: 0 5px
}

.dataTables_wrapper .inline-controls div.dataTables_length label {
    margin: 0!important;
    padding: 0!important;
    float: none!important;
    display: inline-block!important
}

table.dataTable.no-footer {
    border-bottom-color: #dbe0e2
}

.table-custom .dataTables_wrapper .dataTables_filter input {
    background: 0 0;
    border: 0;
    border-bottom: 1px solid;
    border-radius: 0;
    -webkit-appearance: none!important;
    vertical-align: middle;
    padding-left: 0;
    border-color: #dbe0e2
}

.table-custom .dataTables_wrapper .dataTables_filter input:focus:hover {
    border: 0;
    border-bottom: 1px solid #22beef
}

.table-custom .dataTables_wrapper .dataTables_filter input:hover:not(:disabled) {
    border-color: #b1bac0
}

.table-custom .dataTables_wrapper .dataTables_filter input:focus,.table-custom .dataTables_wrapper .dataTables_filter input:focus:hover {
    border-color: #22beef
}

div.dataTables_paginate.paging_input {
    margin: 0!important;
    padding: 0!important;
    float: none!important
}

div.dataTables_paginate.paging_input .next {
    padding-right: 10px!important;
    margin-right: 5px
}

div.dataTables_paginate.paging_input .next:after {
    content: ""
}

div.dataTables_paginate.paging_input .prev {
    margin-left: 5px
}

@media (max-width: 768px) {
    .dataTables_wrapper .inline-controls div.dataTables_info,.dataTables_wrapper .inline-controls div.dataTables_length,.dataTables_wrapper .inline-controls div.dataTables_paginate {
        display:block!important;
        margin: 10px!important;
        text-align: left
    }

    .dataTables_wrapper .inline-controls div.dataTables_length label {
        display: block!important;
        line-height: 30px
    }

    .dataTables_wrapper .inline-controls div.dataTables_length select {
        display: inline-block
    }

    .dataTables_wrapper .inline-controls .seperator {
        display: none!important
    }

    .dataTables_wrapper div.dataTables_filter,.dataTables_wrapper div.dataTables_paginate {
        display: block!important;
        /*margin: 10px!important;*/
        text-align: left
    }

    .dataTables_wrapper div.dataTables_filter .pagination-panel-input,.dataTables_wrapper div.dataTables_paginate .pagination-panel-input {
        display: inline-block
    }

    .dataTables_wrapper div.dataTables_filter label,.dataTables_wrapper div.dataTables_paginate label {
        line-height: 30px
    }

    .dataTables_wrapper div.dataTables_filter label input,.dataTables_wrapper div.dataTables_paginate label input {
        display: inline-block;
        width: 100%
    }

    .dataTables_wrapper .dataTables_filter {
      width: 100%;
    }
}


.table-bordered > tbody > tr > td {
  border-bottom: 1px solid rgba(238, 238, 238, 0.42) !important;
}




/* dataTables.responsive.css */


table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child,
table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child {
  position: relative;
  padding-left: 50px;
  cursor: pointer;
}
table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child:before,
table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child:before {
  top: 10px;
  left: 10px;
  height: 25px;
  width: 25px;
  display: block;
  position: absolute;
  border-radius: 100%;
  text-align: center;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f067";
  background-color: #fff;
  line-height: 23px;
  -webkit-box-shadow: 0 5px 5px -5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 5px 5px -5px rgba(0,0,0,.1);
  box-shadow: 0 5px 5px -5px rgba(0,0,0,.1);
  border: 2px solid #333;
  -webkit-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  -ms-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
}
table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child.dataTables_empty:before,
table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child.dataTables_empty:before {
  display: none;
}
table.dataTable.dtr-inline.collapsed > tbody > tr.parent > td:first-child:before,
table.dataTable.dtr-inline.collapsed > tbody > tr.parent > th:first-child:before {
  content: "\f068";
  background-color: #333;
  color: #fff;
}
table.dataTable.dtr-inline.collapsed > tbody > tr.child td:before {
  display: none;
}
table.dataTable.dtr-inline.collapsed.compact > tbody > tr > td:first-child,
table.dataTable.dtr-inline.collapsed.compact > tbody > tr > th:first-child {
  padding-left: 27px;
}
table.dataTable.dtr-inline.collapsed.compact > tbody > tr > td:first-child:before,
table.dataTable.dtr-inline.collapsed.compact > tbody > tr > th:first-child:before {
  top: 5px;
  left: 4px;
  height: 14px;
  width: 14px;
  border-radius: 14px;
  line-height: 12px;
}
table.dataTable.dtr-column > tbody > tr > td.control,
table.dataTable.dtr-column > tbody > tr > th.control {
  position: relative;
  cursor: pointer;
}
table.dataTable.dtr-column > tbody > tr > td.control:before,
table.dataTable.dtr-column > tbody > tr > th.control:before {
  top: 50%;
  left: 50%;
  height: 16px;
  width: 16px;
  margin-top: -10px;
  margin-left: -10px;
  display: block;
  position: absolute;
  color: white;
  border-radius: 100%;
  text-align: center;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f067";
  background-color: #fff;
  line-height: 23px;
  -webkit-box-shadow: 0 5px 5px -5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 5px 5px -5px rgba(0,0,0,.1);
  box-shadow: 0 5px 5px -5px rgba(0,0,0,.1);
  border: 2px solid #333;
  -webkit-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  -ms-transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
}
table.dataTable.dtr-column > tbody > tr.parent td.control:before,
table.dataTable.dtr-column > tbody > tr.parent th.control:before {
  content: "\f068";
  background-color: #333;
  color: #fff;
}
table.dataTable > tbody > tr.child {
  padding: 0.5em 1em;
}
table.dataTable > tbody > tr.child:hover {
  background: transparent !important;
}
table.dataTable > tbody > tr.child ul {
  /*display: inline-block;*/
  list-style-type: none;
  margin: 0;
  padding: 0;
}
table.dataTable > tbody > tr.child ul li {
  border-bottom: 1px solid #efefef;
  padding: 0.5em 0;
}
table.dataTable > tbody > tr.child ul li:first-child {
  padding-top: 0;
}
table.dataTable > tbody > tr.child ul li:last-child {
  border-bottom: none;
}
table.dataTable > tbody > tr.child span.dtr-title {
  display: inline-block;
  min-width: 75px;
  font-weight: bold;
}

table.dataTable .sorting, table.dataTable .sorting_asc {
  pointer-events: none;
}


.main-report-view-table table.dataTable thead th,
.main-report-view-table table.dataTable thead td {
  padding: 10px;
}

.main-report-view-table .dataTables_wrapper.no-footer div.dataTables_scrollHead table,
.main-report-view-table .dataTables_wrapper.no-footer div.dataTables_scrollBody table {
  width: 100% !important;
}

.dec-max-width-1 {
  width: 20%;
}